1. Download our Official Android App: Forums for Android!

Root 2.2 upgrade without root on 3UK Desire?

Discussion in 'Android Devices' started by jim_h, Aug 26, 2010.

  1. jim_h

    jim_h Android Enthusiast
    Thread Starter
    Rank:
    None
    Points:
    38
    Posts:
    271
    Joined:
    Feb 17, 2010

    Feb 17, 2010
    271
    17
    38
    Halifax, England
    Hi all,

    I'd like to upgrade my Desire to 2.2 without rooting. Is this possible on 3UK and if so, are there any guides please?

    The only reason I'm interested in upgrading before the official release (if it ever comes) is because I want to install to SD. The lack of space is a real pain. I have 5.5Gb space on my mem card and less than 15Mb on the internal. Having to remove software regularly in order to install more is a bit of a joke, to say the least.

    Any help would be appreciated :)

    Cheers,
    Jim
     

    Advertisement

  2. MrCheese

    MrCheese Member
    Rank:
    None
    Points:
    16
    Posts:
    36
    Joined:
    Sep 16, 2010

    Sep 16, 2010
    36
    1
    16
    Warning - confussed noob.

    Currently running on HTC Desire (Telstra):
    Build Ver: 1.16.841.1

    I have downloaded from Shipped ROMS:
    RUU_Bravo_Froyo_HTC_WWE_2.10.405.2_R_Radio_32.44.0 0.32U_5.09.05.30_2_release_142828_signed.exe

    If I do not want to root, do I just run the above EXE?
    Can I downgrade afterwards by just using the HTC Telstra ROM EXE? (_HTC Desire_RUU_Bravo_Telstra_WWE_1.16.841.1_Radio_32.3 0.00.28U_4.05.00.11_release_126124_signed.exe)
     
  3. jim_h

    jim_h Android Enthusiast
    Thread Starter
    Rank:
    None
    Points:
    38
    Posts:
    271
    Joined:
    Feb 17, 2010

    Feb 17, 2010
    271
    17
    38
    Halifax, England
    Thanks for bumping my post. I can't answer your question, but I'm sure one of the experts will be along at some point to help you :)
     
  4. EddyOS

    EddyOS Android Expert
    Rank:
    None
    Points:
    163
    Posts:
    1,681
    Joined:
    Apr 29, 2010

    Apr 29, 2010
    1,681
    283
    163
    Technical Support
    Liverpool, Merseyside
    See your other post that I've answered, but yes those 2 ROMs are the ones you'll need for 2.2 and to downgrade
     
Tags:

Share This Page

Loading...